/*
@font-face {

    font-family: 'veneerregular';

    src: url('fonts/veneer-webfont.eot');

    src: url('fonts/veneer-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/veneer-webfont.woff2') format('woff2'),

         url('fonts/veneer-webfont.woff') format('woff'),

         url('fonts/veneer-webfont.ttf') format('truetype'),

         url('fonts/veneer-webfont.svg#veneerregular') format('svg');

    font-weight: normal;

    font-style: normal;

    letter-spacing: 1px;

}



@font-face {

    font-family: 'veneeritalic';

    src: url('fonts/veneer-italic-webfont.eot');

    src: url('fonts/veneer-italic-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/veneer-italic-webfont.woff2') format('woff2'),

         url('fonts/veneer-italic-webfont.woff') format('woff'),

         url('fonts/veneer-italic-webfont.ttf') format('truetype'),

         url('fonts/veneer-italic-webfont.svg#veneeritalic') format('svg');

    font-weight: normal;

    font-style: normal;

    letter-spacing: 1px;

}
*/

/** Site-wide style **/
body {
background-size:cover;
-webkit-background-size:cover;
-moz-background-size:cover;
-o-background-size:cover;
background-size:cover;
}

body.login {
background:#fbaf41;
}
/* DESKTOP STYLES

-----------------

Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
a {
transition:all 0.3s ease-in-out;
-webkit-transition:all 0.3s ease-in-out;
-moz-transition:all 0.3s ease-in-out;
-ms-transition:all 0.3s ease-in-out;
-o-transition:all 0.3s ease-in-out;
}

.fl {
float:left;
}

.fr {
float:right;
}

#main-sidebar-container {
position:relative;
display:inline-block;
margin:0 auto;
padding:25px;
}

#main-sidebar-container #main {
position:relative;
margin-top:0;
display:inline-block;
padding-left:0;
}

#content {
background:#fff;
}

.two-col-left #main-sidebar-container #sidebar,.two-col-right #main-sidebar-container #sidebar {
width:27.91%;
margin-top:0;
}

a.button, a.comment-reply-link, #commentform #submit, .submit, input[type=submit], input.button, button.button, #wrapper .woo-sc-button {
    background: #ed1a3b;
}
a.button:hover, a.comment-reply-link:hover, #commentform #submit:hover, .submit:hover, input[type=submit]:hover, input.button:hover, button.button:hover, #wrapper .woo-sc-button:hover{
    background: #fbaf42;
}
a.button, a.comment-reply-link, #commentform #submit, .submit, input[type=submit], input.button, button.button, #wrapper .woo-sc-button{
    text-transform: none!important;
}

.home #main-sidebar-container {
padding:0;
}

.home #main-sidebar-container #main {
position:relative;
margin-top:0;
display:block;
border-right:0;
padding:0;
}

.home #content {
background:transparent;
padding-bottom:0;
}

.home article {
margin:20px auto;
position:relative;
display:block;
padding:15px 25px 3px;
background:#fff;
}

.blog #main-sidebar-container {
padding:0;
}

.blog #content {
background:none;
padding:0;
}

.blog article.post {
background:#fff;
padding:15px;
margin-bottom:20px;
}

.archive #content,.archive #main-sidebar-container,.archive #main-sidebar-container #main {
padding:0;
background:transparent;
}

.page-template-template-product-php #content,
.page-template-template-product-php #main-sidebar-container,
.page-template-template-product-php #main-sidebar-container #main {
    background: transparent;
    padding: 10px 0 0;
}

/** Header **/
.ctm_header {
display:inline-block;
width:465px;
float:right;
}

.ctm_header_title {
font-size:25px;
letter-spacing:1px;
color:#fff;
padding-top:25px;
text-align: right;
}
.ctm_header_number{
text-align: right;    
}
.ctm_header_number a {
font-size: 25px;
text-align: right;
letter-spacing:1px;
color:#fbaf41;
}
/** Typography **/
.entry h1,.entry h2,.entry h3,.entry h4,.entry h5,.entry h6 {
letter-spacing:1px;
color:#ed1a3b;
}

.home .entry h1,.home .entry h2,.home .entry h3,.home .entry h4,.home .entry h5,.home .entry h6 {
/*color:#d5643e;*/
color: #ed1a3b;
}

.page-title,.post .title,.page .title,.widget h3 {
color:#ed1a3b;
letter-spacing:1px;
}
/** Navigation **/
.mobile-menu {
position:absolute;
background:#00aabe;
z-index:99;
margin:0;
display:none;
}

.mobile-menu.mobile {
display:block;
}

.mobile-menu li:first-child {
border-top:0;
}

.mobile-menu li,.mobile-menu li ul >li {
border-top:1px solid #0A484F!important;
}

.mobile-menu li a {
color:#fff!important;
}

.mobile-menu li.menu-item-has-children a {
padding-left:40px;
}

.mobile-menu li.menu-item-has-children a.mobile-down {
position:absolute;
left:-25px;
}

.mobile-menu li.menu-item-has-children a.mobile-down i.fa {
transition:all 0.5s ease-in-out;
-webkit-transition:all 0.5s ease-in-out;
-moz-transition:all 0.5s ease-in-out;
-ms-transition:all 0.5s ease-in-out;
-o-transition:all 0.5s ease-in-out;
}

.mobile-menu li.menu-item-has-children a.mobile-down.click i.fa {
transform:rotate(180deg);
-webkit-transform:rotate(180deg);
-moz-transform:rotate(180deg);
-ms-transform:rotate(180deg);
-o-transform:rotate(180deg);
}

.mobile-menu li >ul {
display:none;
}
/** Main Nav **/
.ctm_description {
position:relative;
float:left;
width:auto;
}

.ctm_description p {
padding:5px 10px 0;
color:#fff;
font-family: 'Lato ',sans-serif;
font-size:12pt;
font-weight:500;
}

#navigation {
margin-bottom:0;
}

ul.nav {
position:relative;
margin-bottom:0;
width:auto;
margin-right:0;
float:right;
}

#navigation ul.nav >li:hover,#navigation ul.nav >li:hover {
background:transparent;
}

ul.nav li a {
letter-spacing:1px;
display:block;
padding:0!important;
}

#navigation ul.nav li.current_page_item a,#navigation ul.nav li.current-menu-item a,#navigation ul.nav li.current_page_parent a {
background-color:transparent!important;
color:#fff;
}
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a{
background: #ed1a3b;
color: #fff;    
}
#navigation ul.nav li ul {
background: #fbaf41!important;
padding: 0;
width: 172px;
}

#navigation ul.nav li ul ul {
background:none!important;
padding:0px;
margin-top:5px;
}

#navigation ul.nav li ul >li a {
color:#fff!important;
}

#navigation ul.nav li ul >li a:hover {
background:transparent!important;
}

#navigation ul.nav li ul >li a:before {
content: " ";
border-left:0!important;
border-right:0!important;
border-top:0!important;
}

ul.nav ul li a {
background:transparent!important;
color:#fff !important;
padding:0!important;
}

#navigation ul.nav >li a:hover {
background:transparent!important;
}
/** Nav Effects **/
/* Effect 2: 3D rolling links, idea from http://hakim.se/thoughts/rolling-links */
.nav li {
line-height:30px;
min-height:34px;
height: auto;
-webkit-perspective:1000px;
-moz-perspective:1000px;
perspective:1000px;
position:relative;
display:inline-block;
margin:0;
outline:none;
color:#fff;
text-decoration:none;
text-transform:uppercase;
letter-spacing:1px;
text-shadow:0 0 1px rgba(255,255,255,0.3);
background:none;
}

.nav li span {
position:relative;
display:inline-block;
padding:7px 17px;
background:transparent;
text-align:center;
-webkit-transition:-webkit-transform 0.3s;
-moz-transition:-moz-transform 0.3s;
transition:transform 0.3s;
-webkit-transform-origin:50% 0;
-moz-transform-origin:50% 0;
transform-origin:50% 0;
-webkit-transform-style:preserve-3d;
-moz-transform-style:preserve-3d;
transform-style:preserve-3d;
font-size: 17px;
letter-spacing:1px;
}

ul.sub-menu li a span {
padding: 4px 5px;
min-height: 35px;
height: auto;
line-height: 29px;
width: 158px;
}
.csstransforms3d .nav li span::before, .nav li span::before {
position:absolute;
top:100%;
left:0;
width:100%;
height:100%;
color:transparent;
background:#df8e2f;
font-size: 17px;
letter-spacing:1px;
content:attr(data-hover);
-webkit-transition:background 0.5s;
-moz-transition:background 0.5s;
transition:background 0.5s;
-webkit-transform:rotateX(-90deg);
-moz-transform:rotateX(-90deg);
transform:rotateX(-90deg);
-webkit-transform-origin:100% 0;
-moz-transform-origin:100% 0;
transform-origin:100% 0;
}

.nav li a:hover span,.nav li a:focus span {
-webkit-transform:rotateX(90deg) translateY(-22px);
-moz-transform:rotateX(90deg) translateY(-22px);
transform:rotateX(90deg) translateY(-22px);
}

.csstransforms3d .nav li a:hover span::before,.csstransforms3d .nav li a:focus span::before,
.nav li a:hover span::before, .nav li a:focus span::before {
background:#ed1a3b;
color:#fff;
padding:7px 0;
height:auto;
left:2px;
}
/** Slider **/
#loopedSlider.business-slider,#loopedSlider.business-slider .container {
width:100%;
border-bottom:0;
}

#loopedSlider.business-slider .content {
background:#fbaf41;
top:inherit;
bottom:30px;
left:auto;
margin:0;
position:absolute;
right:0;
width:auto;
display:block;
padding:5px;
}

#loopedSlider.business-slider .content .title {
display:none;
}

#wrapper #loopedSlider.business-slider .content p {
letter-spacing:1px;
color:#fff;
}

#loopedSlider a.flex-prev span,#loopedSlider a.flex-next span {
position:absolute;
text-align:center;
top:45%;
font-size:28px;
width:25px;
height:28px;
border:0;
border-radius:0;
background:#fbaf41;
color:#fff;
}

#loopedSlider:hover a.flex-prev,#loopedSlider:hover a.flex-next {
width:2px;
}

.slider-pagination {
display:none!important;
}
/** Latest News - Home **/
.ctm-blog {
display:inline-block;
margin-bottom:10px;
}

.ctm-blog ul {
display:table;
width:auto;
margin:0 auto;
}

.ctm-blog-list {
width:auto;
float:left;
display:inline-block;
margin:0 auto;
}

.ctm-blog-list:first-child {
margin-right:10px;
}

.ctm-blog-list-content {
background:#fff;
display:inline-block;
width:auto;
height:160px;
padding:15px 15px 15px 30px;
}

.ctm-blog-list-content .ctm-content-title {
/*font-family: "veneerregular",Tahoma,Geneva,Verdana,sans-serif;*/
letter-spacing:1px;
}

.ctm-blog-list-content .ctm-content-content {
font:11.1pt/1.3em "Lato ",Tahoma,Geneva,Verdana,sans-serif;
margin-top:10px;
}

.ctm-content-more a {
font:11.1pt/2em "Lato ",Tahoma,Geneva,Verdana,sans-serif !important;
color:#ed1a3b!important;
font-weight:bold!important;
}

.ctm-blog-list .ctm-content-image {
float:left;
display:inline-block;
margin-top:12px;
}

.ctm-blog-list .ctm-content {
float:right;
display:inline-block;
width:245px;
margin-left:15px;
}
/** Feature **/
.home .feature {
position:relative;
display:inline-block;
margin-bottom:20px;
}

.feature-list {
width:311px;
height:315px;
position:relative;
margin:0 6px;
float:left;
overflow:hidden;
}

.feature-list:first-child {
margin-left:1px;
}

.feature-list:last-child {
margin-right:1px;
}

.feature-title {
background:#fbaf41;
}

.feature-title h3 {
color:#fff;
font-size:20px;
letter-spacing:1px;
text-align:center;
padding:25px 0;
}
/** Archive / Fleet Pages **/
.archive .archive_header {
display:none;
}

.archive .feature {
position: relative;    
width:313px;
height:313px;
display:inline-block;
margin-right: 6px;
margin-bottom:10px;
overflow:hidden;
-webkit-column-count: 3;
-moz-column-count: 3;
column-count: 3;
-webkit-column-width: 313px;
-moz-column-width: 313px;
column-width: 313px;
-webkit-column-gap: 10px;
-moz-column-gap: 10px;
column-gap: 10px;
}
.archive .feature:nth-child(3n+2) {
margin-right: 0;
}
.archive .feature header h2 {
background:#fbaf41;
padding:25px 0;
text-align:center;
margin: 0;
}

.archive .feature header h2 a {
color:#fff!important;
font:25px; /*"veneerregular",Tahoma,Geneva,Verdana,sans-serif;*/
letter-spacing:1px;
text-align:center;
}
/* Caption Style 2 */
.archive .feature .figure,.home .figure {
display:inline-block;
}

.archive .feature .figure .feature-overlay,.home .figure .feature-overlay {
position:relative;
z-index:10;
-webkit-transition:-webkit-transform 0.4s;
-moz-transition:-moz-transform 0.4s;
transition:transform 0.4s;
height:auto;
padding:0;
border:0;
background:none;
margin:0;
}

.no-touch .archive .feature .figure:hover .feature-overlay, .archive .feature .figure:hover .feature-overlay {
-webkit-transform:translateY(-55px);
-moz-transform:translateY(-55px);
-ms-transform:translateY(-55px);
transform:translateY(-55px);
background: #fff;
}

.archive .feature .figcaption {
position:absolute;
height:auto;
width:312px;
top:auto;
bottom:4px;
-webkit-backface-visibility:hidden;
-moz-backface-visibility:hidden;
backface-visibility:hidden;
background:#ed1a3b;
text-align:center;
padding:15px 0;
}

.home .figure:hover .feature-overlay {
-webkit-transform:translateY(-55px);
-moz-transform:translateY(-55px);
-ms-transform:translateY(-55px);
transform:translateY(-55px);
background: #fff;
}

.home .figure .figcaption {
position:absolute;
height:auto;
width:311px;
top:auto;
bottom:3px;
-webkit-backface-visibility:hidden;
-moz-backface-visibility:hidden;
backface-visibility:hidden;
background:#ed1a3b;
text-align:center;
padding:15px 0;
}

.archive .feature .figcaption a,.home .figure .figcaption a,.archive .feature .figcaption p,.home .figure .figcaption p {
position:relative;
color:#fff;
text-decoration:none;
font: normal 20px/1.2em 'Anton', arial, sans-serif;
letter-spacing:1px;
}

.feature-overlay:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    color: #FFF;
    content:"";
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}

.figure:hover .feature-overlay:after {
    display: block;
    background: rgba(255, 255, 255, .5);
    content:"";
}

/** Sidebar **/
.widget {
border-bottom:1px solid #979797;
padding-bottom:20px;
}

.widget:last-child {
border-bottom:none;
padding-bottom:0;
}

.widget ul li {
list-style:none;
}

.widget ul li a {
padding:0;
line-height:22px;
text-decoration:none;
color:#535353;
}
/** Footer **/
#footer {
border-top:0;
background:#fbaf41;
padding:15px 25px 5px;
width:908px;
margin-top:10px;
}

.home #footer {
background:#fbaf41;
margin-top:0;
}

body.fixed-mobile #top,body.fixed-mobile #header-container,body.fixed-mobile #footer-container,body.fixed-mobile #nav-container,body.fixed-mobile #footer-widgets-container {
width:auto;
padding:0;
}

body.full-width #footer {
max-width:920px;
}::-webkit-input-placeholder {
color:white;
}:-moz-placeholder { /* Firefox 18- */
color:white;
}::-moz-placeholder { /* Firefox 19+ */
color:white;
}:-ms-input-placeholder {
color:white;
}
/** Gallery **/
.gallery {
}

.gallery-item img {
border:none;
}

.gallery-item {
float:left;
}

.gallery-columns-0 .gallery-item {
width:100%;
}

.gallery-columns-1 .gallery-item {
width:100%;
}

.gallery-columns-2 .gallery-item {
width:50%;
}

.gallery-columns-3 .gallery-item {
width:33.33%;
}

.gallery-columns-4 .gallery-item {
width:25%;
}

.gallery-columns-5 .gallery-item {
width:20%;
}